linphone не устанавливается

Ответить
banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 20 сен 2018, 12:26

и так по кругу делал urpm-reposync -va, все равно по кругу не устанавливается

Код: Выделить всё

urpmi linphone
Не удаётся установить следующие пакеты, т.к. они зависят от пакетов,
более старых, чем установленные:
lib64mediastreamer_voip7-3.10.2-2
linphone-3.10.2-2
Продолжить установку? (Y/n) y
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main»)
 lib64bctoolbox0                0.2.0        3             rosa  2016.1 x86_64 
 lib64cunit1                    2.1.3        4             rosa  2016.1 x86_64 
 lib64mediastreamer_base7       3.10.2       2             rosa  2016.1 x86_64 
 lib64ortp11                    0.27.0       2             rosa  2016.1 x86_64 
 lib64polarssl7                 1.3.9        4             rosa  2016.1 x86_64 
Будет использовано 1МБ дополнительного дискового пространства.
Будет загружено 315КБ пакетов.
Установить 5 пакетов? (Y/n) y
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/main/release/lib64bctoolbox0-0.2.0-3-rosa2016.1.x86_64.rpm
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/main/release/lib64mediastreamer_base7-3.10.2-2-rosa2016.1.x86_64.rpm
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/main/release/lib64polarssl7-1.3.9-4-rosa2016.1.x86_64.rpm
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/main/release/lib64ortp11-0.27.0-2-rosa2016.1.x86_64.rpm
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/main/release/lib64cunit1-2.1.3-4-rosa2016.1.x86_64.rpm
                                                                               

устанавливается lib64ortp11-0.27.0-2-rosa2016.1.x86_64.rpm lib64cunit1-2.1.3-4-rosa2016.1.x86_64.rpm lib64bctoolbox0-0.2.0-3-rosa2016.1.x86_64.rpm lib64polarssl7-1.3.9-4-rosa2016.1.x86_64.rpm lib64mediastreamer_base7-3.10.2-2-rosa2016.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    #############################################
      1/5: lib64polarssl7        #############################################
      2/5: lib64cunit1           #############################################
      3/5: lib64bctoolbox0       #############################################
      4/5: lib64ortp11           #############################################
      5/5: lib64mediastreamer_base7
                                 #############################################
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Не удаётся установить следующие пакеты, т.к. они зависят от пакетов,
более старых, чем установленные:
lib64mediastreamer_voip7-3.10.2-2
linphone-3.10.2-2
Продолжить установку?

Barkley
Сообщения: 17
Зарегистрирован: 01 май 2013, 22:17
Operating system: Rosa R10 Plasma 64
Откуда: Пенза
Контактная информация:

linphone не устанавливается

Сообщение Barkley » 20 сен 2018, 12:51

Только что установил через программу установки rpmdrake 5.26.11, прекрасно работает. (R10 Plasma 64)

banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 20 сен 2018, 14:35

Barkley писал(а):
20 сен 2018, 12:51
Только что установил через программу установки rpmdrake 5.26.11, прекрасно работает. (R10 Plasma 64)

Код: Выделить всё

urpmi linphone 
Не удаётся установить следующие пакеты, т.к. они зависят от пакетов,
более старых, чем установленные:
lib64mediastreamer_voip7-3.10.2-2
linphone-3.10.2-2
Продолжить установку? (Y/n) y
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Не удаётся установить следующие пакеты, т.к. они зависят от пакетов,
более старых, чем установленные:
lib64mediastreamer_voip7-3.10.2-2
linphone-3.10.2-2
Продолжить установку?
mate lib64 # urpmq -a lib64mediastreamer_voip7
lib64mediastreamer_voip7
mate lib64 # urpme lib64mediastreamer_voip7
неизвестный пакет: lib64mediastreamer_voip7
mate lib64 # urpmq -a linphone 
linphone
mate lib64 # urpme linphone
неизвестный пакет: linphone
mate lib64 # 

banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 21 сен 2018, 07:23

Это сборка новее но проблемы теже.

Код: Выделить всё

Основные данные
Id
22851
Статус
Собран
Пользователь
alekseyz (Алексей-З)
Продукт
rosa2016.1_mate
Проект
soft/build_mate_desktop
Версия
2c98fcc4ce ( rosa2016.1 )
Основной скрипт
MATRIX
Параметры для запуска скрипта
TYPES="64u" DE=mate RELEASE=R10 REPO=http://abf-downloads.rosalinux.ru/rosa2016.1/repository/x86_64/
Максимальное время сборки (в минутах)
200
Автоматически запущен
Нет
Информация получена
13 сентября 2018, 14:35
в предыдущей тоже самое

banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 21 сен 2018, 07:26

это подключенные репозитории

Код: Выделить всё

medium "Main" is up-to-date
medium "Main Updates" is up-to-date
medium "Main32" is up-to-date
medium "Main32 Updates" is up-to-date
medium "Contrib" is up-to-date
medium "Contrib Updates" is up-to-date
medium "Non-free" is up-to-date
medium "Non-free Updates" is up-to-date
medium "Non-free32" is up-to-date
medium "Non-free32 Updates" is up-to-date
medium "Restricted" is up-to-date
medium "Restricted Updates" is up-to-date
medium "Restricted32" is up-to-date
medium "Restricted32 Updates" is up-to-date
Packages are up to date

banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 21 сен 2018, 07:48

urpm-reposync -v
Loading the list of installed packages...
Processing medium Main...
Processing medium Main Updates...
Processing medium Main32...
Processing medium Main32 Updates...
Processing medium Contrib...
Processing medium Contrib Updates...
Processing medium Non-free...
Processing medium Non-free Updates...
Processing medium Non-free32...
Processing medium Non-free32 Updates...
Processing medium Restricted...
Processing medium Restricted Updates...
Processing medium Restricted32...
Processing medium Restricted32 Updates...
Computing actions list...
Actions left: []
Nothing to do

banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 04 окт 2018, 10:53

после пременения urpm-reposync, репозитории ломаются, и получается вот такая ситуация.

Аватара пользователя
Barmalei
Сообщения: 4665
Зарегистрирован: 29 дек 2014, 15:45
Operating system: Intel Pentium 2020M / 6 Gb RAM / AMD GRadeon HD 8570 / Rosa Fresh R10 KDE 2016.1 x64

linphone не устанавливается

Сообщение Barmalei » 04 окт 2018, 11:08

banzay242 писал(а):
04 окт 2018, 10:53
после пременения urpm-reposync, репозитории ломаются, и получается вот такая ситуация.
У меня ни разу не сломались. Много раз после тестирования откатывался.

keleg
Сообщения: 5322
Зарегистрирован: 15 сен 2011, 01:58

linphone не устанавливается

Сообщение keleg » 09 окт 2018, 06:47

линфон устанавливается нормально, репосинк ничего не ломает.
Не используйте пока тестовые сборки mate, там всякое возможно.

banzay242
Сообщения: 753
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

linphone не устанавливается

Сообщение banzay242 » 09 окт 2018, 10:03

keleg писал(а):
09 окт 2018, 06:47
линфон устанавливается нормально, репосинк ничего не ломает.
Не используйте пока тестовые сборки mate, там всякое возможно.
да сборка тестовая, благодарю.

Аватара пользователя
Алзим
Сообщения: 4258
Зарегистрирован: 18 июн 2015, 11:57
Operating system: ROSA Desktop Fresh R10
Откуда: Интернет

linphone не устанавливается

Сообщение Алзим » 09 окт 2018, 11:40

keleg писал(а):
09 окт 2018, 06:47
Не используйте пока тестовые сборки mate
Не сборки, а образы.
Через task-mate всё должно работать.

Ответить